Bug 124854 - "Computer" options do not appear in left-hand (tree) pane
Summary: "Computer" options do not appear in left-hand (tree) pane
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus   
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-31 12:04 UTC by Matthew Mott
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-06 13:20:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Mott 2004-05-31 12:04:45 UTC
Description of problem:

The Computer location does not have an entry in the left-hand tree
pane of nautilus (browse mode). Ideally there should be such an entry
to assist navigation.

Version-Release number of selected component (if applicable):

nautilus-2.6.0-4

How reproducible:

Always.

Steps to Reproduce:
1. Start nautilus in browse mode
2. Observe lack of Computer entry in left-hand tree pane
3.
  
Actual results:
As above.

Expected results:
As above.

Additional info:

Comment 1 Alexander Larsson 2004-09-06 13:20:16 UTC
That is not needed. All interesting items in there is in the tree
already, and there is a toolbar item to go there quickly.


Note You need to log in before you can comment on or make changes to this bug.